Uploaded image for project: 'Zeppelin'
  1. Zeppelin
  2. ZEPPELIN-1329

Zeppelin backend API broken or out of date with docs

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 0.6.1
    • Component/s: documentation, Interpreters
    • Labels:
      None

      Description

      https://zeppelin.apache.org/docs/0.7.0-SNAPSHOT/displaysystem/back-end-angular.html#lets-make-it-simpler-and-more-intuitive

      The documentation there says:
      import org.apache.zeppelin.display.angular.notebookscope._
      import AngularElem._

      However, this throws an error:
      <console>:42: error: object angular is not a member of package org.apache.zeppelin.display

        Attachments

          Activity

            People

            • Assignee:
              moon Lee Moon Soo
              Reporter:
              randerzander Randy Gelhausen
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: